.aio-icon-component.fs-ico-square-2 .aio-icon-box .aio-icon:before {
  background-image: url(../../images/demo/img_square2.png);
  top: -16px;
  bottom: -16px;
  left: -16px;
  right: -16px;
}

.aio-icon-component.fs-ico-square-1 .aio-icon-box .aio-icon:before {
  background-image: url(../../images/demo/img_square1.png);
  top: -7px;
  bottom: -7px;
  left: -7px;
  right: -7px;
}

.fs-delivery-2 .vc_inner .wpb_column:nth-child(odd):not(:last-of-type) .aio-icon-component.fs-ico-square-1 .aio-icon-box .aio-icon:after {
  background-image: url(../../images/demo/img_line1.png);
}

.fs-delivery-2 .vc_inner .wpb_column:nth-child(even):not(:last-of-type) .aio-icon-component.fs-ico-square-1 .aio-icon-box .aio-icon:after {
  background-image: url(../../images/demo/img_line2.png);
}

.wc_payment_method  {
border: 1px solid #ccc;
margin-bottom:10px;
	min-height:80px;
	border-radius:4px;
	 display: flex;
    align-items: center;
    align-content: center;
	
}

.wc_payment_method label{
	display: flex;
    align-items: center;
    align-content: center;	
	margin-left: 20px;
}
.wc_payment_methods input[type="radio"] {
	margin-left: 20px;
}
.wc_payment_method label img{	
	margin-left: 20px;
	height: 44px;
}
.wc_payment_method label[for='payment_method_paysera'] img {
    height: 70px;
    max-width: 140px;
}

.single-product-wrap .entry-summary .backorder-out-of{
	border: 1px solid red;
    padding: 10px;
}
